﻿/* GENERAL ------------------------------------------------------------*/
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #444;
	overflow:auto !important; /**/
}
body h1, body h2,body h3, body h4
{
	color:#0072C6;
}

body a {
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
body a:hover, body a.active, body a:focus {
	text-decoration: none;
	outline:none;
}
.wrapper {
    margin: 0 auto;
	padding: 0px 10px;
    position: relative;
    width: 940px;
}
a.button {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	line-height: 1em;
	padding: 10px 20px;
	border: 1px #c2c2c2 solid;
	background: #009899 none;
}
a.button:hover,
a.button:focus {
	color: #c2c2c2;
	border: 1px #333333 solid;
}
#pageStatusBar[class] {
	margin-bottom:0;
}
.container
{
	max-width:1200px;
}
.qrt-flip-container p {
	line-height:1.4em;
}
.qrt-flip-container div{
	   display:block; 
	   margin-left:2em;
   }
.qrt-flip-container div > div{
		display:inline-block;
		margin-left:0px;
   }
.qrt-flip-container div .qrt-overlay-small{
	   line-height:1.4em; 
	   font-size:0.8em;
   }

.carousel-inner .item.active {
    cursor:pointer;
}
div.Staytuned{

display:inline-block;

}
.Staytuned div{
padding-left:5px;

}

@media (min-width:1230px)
{
	.container
	{
		width:1200px
	}
}
/*end general*/
/*web part title*/
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a
{
	color:#0072C6;
	
}

/* end webpart tile */

/*Webpart zones*/
.s4-wpcell > .ms-webpart-chrome, .s4-wpActive > .ms-webpart-chrome
{
	border-width:0 0 0 0;
}
/*end Webpart zones*/

/* Hide suitebar*/
#suiteBarDelta,#suiteBar {
	display:none;
}

/*header */
header {
	background: #fff none;
	min-height: 42px;
	width: 100%;
	z-index:50;
}
header .wrapper {
	height: 105px;
}
header #logo img {
	max-width: 293px;
	max-height:150px;
	margin-top:-10px;
}
header .hlinksSection {
	background: #FFF none;
	height:30px;
}
header .hlinksSection ul {
	display: block;
	list-style-type:none;
	margin: 2px 0px;
	float:right;
}
header .hlinksSection ul li {
	float: left;
}
header .hlinksSection ul li:first-child {
	padding-left: 0px;
}
header .hlinksSection ul li a {
    color:#000;
    font-size:0.95em;
    padding-right:20px;
}
header .logoSection {
	position: relative;
	height:85px;	
	transition-delay: 1s;
  	transition-property: max-height;
}
header .logoRow {
	padding-top:1em;
}
header .fa
{
  font-size:1.3em;
  color:#0072BB;
  margin-right:0.2em;	
}
header .sociallinks-container
{
	float:right;
}
ul.qr-mainHeaderLinks li a img
{
    max-height:1.2em;
}
header h3 
{
  color:#0072BB;
  margin-top:0px;
}

header .SocialLinks
{
	width:250px;
}
#qrt-cUs, div.Staytuned
{
	float:right;
}

header .rightalign
{
	float:right;
}


/* end header */


/* Search Box*/ 

header .small-search 
{
	float: left;
    clear: right;
}
#searchInputBox {
	margin-bottom:5px;
}
ms-srch-sb > .ms-srch-sb-searchLink,
.ms-srch-sb > .ms-srch-sb-navLink {
	height:25px;
	width:30px;
}
.ms-srch-sb > .ms-srch-sb-navLink:before {
	content: "\e114";
	font-family: "Glyphicons Halflings";
	color: #606060;
	font-size:14px;
	padding-top:0;
}
.ms-srch-sb>.ms-srch-sb-searchLink:before {
	color: #606060;
	font-size:14px;
}
.ms-srch-sb > .ms-srch-sb-searchLink,
.ms-srch-sb > input {
	margin:0 0 0 8px;
}
.ms-qSuggest-container {
	z-index: 300;
}
/* End Search Box*/


/* Search Results */
.ms-srch-item-link,.ms-srch-item-link:visited {
	color:#0072c6;
}
.ms-srch-item-path {
	color:#99b;
}
.ms-srch-item:hover {
	background-color:#f0f0f0;
}
.ms-calloutLink:link[id$="_item_hoverFollow"],
.ms-calloutLink:link[id$="_item_hoverParentLink"] {
	display:none;
}
.ms-srch-result #PageLinkNext span img, .ms-srch-result #PageLinkPrev span img {
    max-width: none;
}

.ms-srch-result #PageLinkNext, .ms-srch-result #PageLinkPrev {
    padding:0px;
}

/* End Search Results */

/*Welcome and Site actions*/
.loginId {
	font-size:14px;	
	float:right;
	margin-right:18px;	
}
.ms-welcome-root {
	padding-left:0;
}
.ms-core-menu-arrow {
	height: auto !important;
	width: 20px !important;
	padding-left: 10px;
}
.ms-siteactions-root > span > a.ms-core-menu-root {
	font-size:1.3em;
}

/* End Welcome Bar */

.qr-siteBreadcrumb {
	padding: 8px 15px 5px;
	color:#c4262e;
	display:none ; /*removed as requested by user*/
}
.qr-siteBreadcrumb a {
	color:#505050;
}

  
/*main content area*/
div#s4-workspace{
	overflow:visible;/**/
}
.contentSection {
	margin-top:0px;
}
.qr-contentTitle {
	color: #0072BB;
	padding: 0 0 5px 5px;
	border-bottom: 1px solid #888;
	margin: 15px 0 10px;
	font-size: 20px;
}
h3.qr-webpart-title {
    color: #fff;
    font-size: 1.2em;
    padding: 0.5em 0 0.5em 1.2em;
    background-color: #444;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
    border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    behavior: url(/_layouts/15/js/PIE.htc);
    margin: 0;
}

.qr-webpart-container {
    background-color: #efefef;
    border: 1px solid #CCC;
    border-top: 0 none;
    position: relative;
    border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    behavior: url(/_layouts/15/js/PIE.htc);
    position: relative;
    min-height: 310px;
    font-size:13px;
}
.qr-webpart-container p {
    color: #505050;
    margin: 0px;
    padding: 10px;
}
/* End Main content */


/*sections*/
.section {
	border-bottom: 1px solid #333333;
	margin-bottom: 10px;
}
.section .heading {
	margin-bottom: 10px;
	text-align: left;
}
.section h2.heading  {
	color: #444;
	font-size: 30px;
}
.section h2.heading:before {
	content: "//";
	padding-right: 10px;
}

footer .footer-bottom  {
	background: #000 none;
	font-size: 14px;
}
footer .footer-bottom p {
	margin: 0px;
	padding: 0px;
	font-size: inherit;
}
.footer-container 
{
	font-size:0.9em;
	max-width:1200px;
	margin:auto;
	background-color:#0072BB;
	color:#fff;
	padding:20px;
}
.footer-container a, #footer-main .footer-container h4
{
	color:#fff;
} 
#footer-main .footer-container h4 {
	font-size:1em;
	font-weight:700;
	line-height:1em
}
/*end footer*/



/*additional page fixes*/
/*general*/

.col-lg-12
{
/*	padding:0px; */ /**/	
	
}

body div.col-lg-12 .qrt-fullscrn-item{
	padding:0px;
	margin-right:-15px;
	margin-left:-15px;
}
.page-content {
    margin-top: 20px;
}
.section.noborder {
    border-bottom: none;
    margin-bottom: 10px;
}
h2.heading  {
	color: #444;
	font-size: 30px;
}
h4.heading {
    color: #444444;
    font-size: 22px;
	margin-bottom: 10px;
}
h2.heading:before, h4.heading:before {
    content: "//";
    padding-right: 10px;
}
.one-half, .one-third, .one-fourth {
	float: left;
	margin-bottom: 40px;
	margin-right: 2.1276%;
	position: relative;
}
.one-half {
	width: 48.9361%;
}
.one-third {
	width: 31.9148%;
}
.one-fourth {
	width: 23.4042%;
}
.last {
	clear: right;
	margin-right: 0 !important;
}
img.floatleft, div.floatleft {
    float: left;
    padding: 10px 10px 10px 0;
}
img.floatright, div.floatright {
    float: right;
    padding: 10px 0px 10px 10;
}
/*end general*/


/*content areas*/
.slider-wrapper {
	display: none;
	margin: 0 -15px;
}
.slider-wrapper.slider-community {
    margin-top: 20px;
	margin-bottom: 20px;
}
/*end content areas*/


/*responsive media queries*/
@media screen and (min-width: 600px) {
	.slider-wrapper {
		display: block;
	}
}
/*end responsive media queries*/
/*end bootstrap fixes*/


/*Gloobal Navigation */
.navbar {
	clear:both;
	min-height:44px;
	margin-bottom:0;	
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	behavior: url(/_layouts/15/js/PIE.htc);
}
nav.navbar-inverse {
	background-color: #0072BB;
	border-color:#0072BB;
}
.navbar ul {
	list-style-type:none;
	padding:0;
}
.navbar-inverse .navbar-nav>li>a {
	color:#f0f0f0;
	font-weight:bold;
	display:inline-block;
	padding: 12px 1.5em;
}
.navbar-inverse .navbar-nav > li:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005389+0,005389+0,0064a2+20 */
	background: #005389; /* Old browsers */
	background: -moz-linear-gradient(top,  #005389 0%, #005389 0%, #0064a2 20%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #005389 0%,#005389 0%,#0064a2 20%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #005389 0%,#005389 0%,#0064a2 20%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005389', endColorstr='#0064a2',GradientType=0 ); /* IE6-9 */
}


.navbar-inverse .navbar-nav > li > a.popout:hover,
.navbar-inverse .navbar-nav > li > a.popout:focus {
	/*background-color: #005389;*/
	color:#FFF;
}
.navbar-inverse .navbar-nav > li.open:hover,
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {	
	text-decoration: none;
	background-color: #0064a2;
	color: #FFF;
} 
.navbar-inverse .navbar-nav > .dropdown > a .caret {
	border-top-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
}
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret,
.navbar-inverse .navbar-nav > .open:hover .caret {
	border-top-color: #4F4F4F;
	border-bottom-color: #4F4F4F;
}
.navbar-inverse .navbar-nav .dropdown-menu {	
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005389+0,005389+0,0064a2+20 */
	background: #0064a2; /* Old browsers */
	border-top:0 none;	
	color:#FFF;
	margin-left:-1px;
	padding-bottom:20px;
	box-shadow:none;
}
.navbar-inverse .navbar-nav li.static>ul {
	padding: 20px 0 !important;
}
.navbar-inverse .navbar-nav li.dynamic.dropdown {	
	width: 190px;
	vertical-align: top;
	display: inline-block;
	margin-bottom:5px;
}
.navbar-inverse .navbar-nav li.dynamic a
{
	color:#FFF;
	font-weight:normal;
}
.navbar-inverse .navbar-nav li.dynamic:hover, .navbar-inverse .navbar-nav li.dynamic a:hover
{
	background-color: #015287;
	color:#FFF;
}
.navbar-inverse .navbar-nav li.static>ul{
	min-width:200px;
}
.navbar-inverse .navbar-nav .popout.static:after {
  content: "\f0d7";
  font-family: "FontAwesome";
  padding-left: 12px;
  font-size: 0.9em;
}
.navbar-inverse .navbar-nav ul.dynamic a.dynamic {
	padding-left:30px;
	font-size:0.95em;
}
.navbar-inverse .navbar-nav ul.level2>li>a.dynamic {
	font-weight:bold;
}
.navbar-inverse .navbar-nav li.dynamic>ul.dynamic {
	position: relative !important;
	left: 0 !important;
	float: none;
	display: block !important;
}
.navbar-inverse .navbar-nav ul.dynamic a.dynamic { 
	white-space:normal /*!important*/;
}
.navbar-inverse .navbar-nav .dropdown-content h3 {		
	font-size:1em;
	font-weight:bold;
	padding-top:15px;
}
.navbar-inverse .navbar-nav .dropdown-content a {
	color: #4F4F4F;	
	padding: 0 1.9em;
	margin-bottom:3px;
	display:block;
	float:left;
}
.navbar-inverse .navbar-nav .dropdown-content a:hover,
.navbar-inverse .navbar-nav .dropdown-content a:focus {
	text-decoration:none;
}
.navbar-inverse .navbar-nav .dropdown-content .clear-0 {
	clear:left;
}
.navbar-inverse .navbar-collapse {
	max-height:none;
	padding:0;
}	
.navbar-inverse .navbar-collapse.in {
	overflow:auto;
}
#zz1_TopNavigationMenu a.static 
{ 
	width:100%;
}
.dropdown-menu
{
  border-radius:0px;	
}

@media (min-width:992px){
	.navbar-inverse .navbar-nav>li>a {
		padding-left:21px !important;
		padding-right:21px !important;
	}
	.navbar-inverse .navbar-nav ul.dynamic a.dynamic {
		padding-left:21px;
	}
}

@media (min-width:768px) and (max-width:991px){
	#travelNav.navbar-inverse .navbar-nav>li>a {
		padding-left:10px;
		padding-right:10px;
		font-size:0.9em;
	}	
	.navbar-inverse .navbar-nav .dropdown a.dropdown-toggle {
	 /* padding-left: 5px !important;
	  margin-left: -0.9em;*/ /**/
	}
	.navbar-inverse .navbar-nav ul.dynamic a.dynamic {
		padding-left:11px;
	}
	header .logoSection {
  		height: 75px;
  	}
   	.sociallinks-container
  	{
		width:200px;	
	}
	.sociallinks-container h3
  	{
		font-size:1.2em;
	}
	.ms-srch-sb>input {
		width:140px;
	}	
}

@media (max-width:767px) {	
	.navbar-nav .open,
	.navbar-nav .open .dropdown-menu {
		color:#fff;
		position:static !important;
	}	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF;
	}
	.navbar-inverse .navbar-nav li.dropdown.dynamic { 
		display:block;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
		color: #FFF;
		background-color:#015287;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li:hover,
	.navbar-inverse .navbar-nav .open .dropdown-menu>li:focus {
		background-color:#015287;
	}
	header .hlinksSection ul li a {
	    /*color:#fff;*/
	    font-size:11px;
	    padding-right:10px;
	}
	ul.qr-mainHeaderLinks li a img
	{
	    max-height:0.8em;
	}
	.ms-siteactions-normal {
		height: 34px;
		padding-left: 4px;
	}
	.ms-siteactions-root > span > a.ms-core-menu-root {
		width: 24px;
		height: 24px;
	}	
	.logoSection Container
  	{
		width:auto;	
	}
	header .logoSection {
  		height: 50px;
  	}
 	header #logo img {
		max-width:250px;
	}
	#searchInputBox {
		margin-bottom:8px;		
	}
	.ms-srch-sb>input {
		width:120px;
	}	
	.welcomeBar {
		position: absolute;
		right: 50px;
		z-index: 1500;
		top:85px;
		margin-right: 0px;
		color:#fff;
	}
	.ms-siteactions-root > span > a.ms-core-menu-root {
		color:#fff;
	}
	.welcometext {
		display:none;
	}
	.ms-welcome-root > a.ms-core-menu-root {
		display:none;
	}
	.sociallinks-container
  	{
		width:180px;	
	}
	.sociallinks-container h3
  	{
		font-size:1em;
	}
	header .small-search{
		width:200px;
		display:block;
	}

}
/* Hide Header when not enough relastate */
.reverselogo
{
	display:none;
	padding:7px;
}

@media (max-width: 480px)
{
	.logoSection
	{
		display:none;	
	}
	.hlinksSection
	{
		display:none;	
	}
	.reverselogo
	{
		display:inline-block;
	}

}

@media (max-height: 400px)
{
	.logoSection
	{
		display:none;	
	}
	.hlinksSection
	{
		display:none;	
	}
	.reverselogo
	{
		display:inline-block;
	}


	
}

/* End Hide Header when not enough relastate */

@media (max-width: 680px) 
{
	.sociallinks-container
	{
		display:none;	
	}
	header .small-search{
		float: right;
	}
}
	.ms-mpSearchBox{
		float: right;
  	}

}
@media (max-width: 480px) {
	.welcomeBar {
		top:105px;
	}
	#searchInputBox {
		margin-bottom:0;		
		float:none;
	}
	header .small-search{		
		text-align: center;
		width: 100%;
		margin-top:12px;
		margin-bottom:10px;
	}
	header .optional
	{
		display:none;	
	}
	header .hlinksSection ul {
		display: block;
		float:left;
		margin:auto;
	}
	.ms-mpSearchBox{
		float: none;
		width:auto;
  	}
	.ms-srch-sb>input {
		padding: 2px ;
		width: 120px;
	}
	header #logo {
		text-align:center;
	}
	header #logo img {
		max-width:200px;
	}
	header .logoSection {
  		height: 85px;
  	}
	.navbar-toggle {
		margin-top:4px;
		margin-bottom:4px;
	}
}

/*end Global Navigation*/



/* QR Travel Footer */
footer {
    font-family: Arial,Helvetica,sans-serif;
    color: #505050;
    padding: 20px 0;
    background-color: #fff;
    color: #606060;
    text-decoration: none;
    font-size:14px;
}
.qr-footerLinksTop {    
    padding-left:20px;
    background-color:#888;
    color:#fff;    
}
.qr-footerLinksTop span,
.qr-footerLinksTop a,
.qr-footerLinksTop a:link,
.qr-footerLinksTop a:visited {
    color: #fff;
    text-decoration: none;
    display: block;
    padding:6px 0;
}
.qr-footerLinksTop span {
	font-weight:bold;
	text-transform:uppercase;
	padding-left:35px;
}
ul.qr-footerLinksTop li {
    padding: 0 2em;
    float: left;
}
.qr-footerLinksTop a:visited,.qr-footerLinksTop a,.ms-WPBody .qr-footerLinksTop a:link,.ms-WPBody .qr-footerLinksTop a:visited {
    color: #fff;
    text-decoration: none;
    display: block;
}
ul.qr-footerLinksVert, ul.qr-footerLinksBottom, ul.qr-footerLinksVert ul {
    color: #606060;
    list-style-type: none;
    font-size:12px;
    padding-left:0;
}
ul.qr-footerLinksVert li {
	float:left;
}
ul.qr-footerLinksVert ul li {
	float:none;
}
.qr-footerGroupTitle h4,.qr-footerGroup h4 {
    font-style: normal;
    margin: 0;
    padding: 1.2em 0 2.4em;
    color: #505050;
    font-size:13px;
    font-weight:bold;
}
.qr-footerGroup {
    margin-bottom: 1.4em;
}
ul.qr-footerLinksVert a,
ul.qr-footerLinksVert a:visited,
ul.qr-footerLinksBottom a,
ul.qr-footerLinksBottom a:visited {
	color:#606060;
}
ul.qr-footerLinksBottom {
    padding: 0 0 0 1em;
    float:left;
    margin-bottom:0;
}
ul.qr-footerLinksBottom li {
    padding: 0 0.5em;
    float: left;
    font-size:11px;
}
.qr-footerLogo {
	float:right;
	margin-right:1em;
}
.qr-footerLogo img {
    width: 155px;
    border: 0 none;
}

.qr-fullNameABN {
	clear:left;
	float:left;
}
@media (min-width: 992px) {
	ul.qr-footerLinksVert .col-md-2 {
		width: 20%;
	}
}

@media (max-width:991px) {
	.qr-footerLogo {
		margin-top:1em;
	}
     div.ms-srch-hover-innerContainer.ms-srch-hover-standardSize{
		display:none;
	}
	.ms-srch-group-content{
		width:100%;
	}
	#qrt-cUs, div.Staytuned{
		float:none;
	}

}
@media (max-width:480px) {
	.qr-footerLogo {
		margin-top:0em;
	}
}

/*End QR Travel Footer*/


/* Rotator Carousel */
#rotatorCarousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
#rotatorCarousel .active.left, 
#rotatorCarousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
#rotatorCarousel .next, 
#rotatorCarousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}
#rotatorCarousel {
	min-height:310px;
	max-width: 360px;
	width: 100%;
	margin: 0 auto;
}
#rotatorCarousel img {
	
}
/* End Carousel*/


/* Left navigation bar*/
.ms-core-navigation {
	margin-top:15px;
	padding-right:0;
}
.container > hr.left-navbar-collapse {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 1px solid #eeeeee;
}

.left-navbar {
  overflow-x: visible;
  border-top: 1px solid transparent;  
  -webkit-overflow-scrolling: touch;
  background-color:#fff
}
.left-navbar.in {
  overflow-y: auto;
}
.left-navbar ul.dynamic {
	position:static !important;
	margin-left:15px !important;
	box-shadow:none;
}
.left-navbar .navbar-nav>li>a {
  color: #505050;
  font-weight: bold;
  font-size: 13px;
  padding: 8px 10px !important;
}
.left-navbar input[type="button"][disabled], S
.left-navbar input[type="reset"][disabled], 
.left-navbar input[type="submit"][disabled], 
.left-navbar button[disabled][disabled] {
    background-color: #F7F5FA;
}
.left-navbar .dropdown-menu {
	float:none;
}
.left-navbar .dropdown-menu>li {
	font-size:13px;	
	border-top:1px solid #ccc;
}
.left-navbar.navbar .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}
.left-navbar ul.level1 {
    padding-top: 10px;
}
.left-navbar li.static {
	float:none;
	border-bottom: 1px solid #ccc;
}
.left-navbar ul>li>a:hover, .left-navbar ul>li>a:focus {
	background-color:#fff;
	color:#c4262e;
}
.left-navbar ul>li>a.dropdown-toggle {
	color:#c4262e;
	right: 0;	
}
.left-navbar span.caret{
	display:none;	
}
.left-navbar a.dropdown-toggle:before {
	content:"\002b";
	font-size:16px
}
.left-navbar .open>a.dropdown-toggle:before {
	content:"\2212";	
}
.left-navbar .nav .open>a {
	background-color:#fff;
}

.left-navbar .dropdown-menu>li>a  {
	padding:5px 0 5px 15px;
}
.ms-core-listMenu-item, .ms-core-listMenu-item:link, 
.ms-core-listMenu-item:visited {
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
}
.left-navbar .quickLaunchBar {
	border-bottom:2px solid #c4262e;
}
	
@media only screen and (max-width: 767px) {
    .ms-core-listMenu-horizontalBox ul li ul.dynamic li .ms-core-listMenu-item {
        float: none;
        padding: 7px 0px;
    }
	.ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li{
         display:block;
         float:none;
         position:relative;
     }
}

@media only screen and (min-width: 768px) {
    .ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic .ms-core-listMenu-item{
        float: none;
        padding: 7px 0px;
    } 
    .ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic, .ms-core-listMenu-horizontalBox ul li ul.dynamic {
        float: none;        
    }
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic:hover .ms-core-listMenu-item span{
        color: black !important;
    }
}

/* Page and content layouts */
.qr-main .qr-main-article {
	display: table;
	margin: 5px auto 0;
}
.qr-main-submenu {	  
	float: none;
	display: table-cell;
	vertical-align: top;
  	padding-top:10px;
  	height: 100%;
  	border-radius: 0 0 0 10px;
  	-webkit-border-radius: 0 0 0 10px;
	-moz-border-radius: 0 0 0 10px;
	behavior: url(/_layouts/15/js/PIE.htc);
	position: relative;
}
.qr-main-content-area {
	float: none;
	display: table-cell;
	vertical-align: top;
	background-color: #efefef;
	padding:15px;
	height: 100%;
	border-radius: 0 0 10px 0;
	-webkit-border-radius: 0 0 10px 0;
	-moz-border-radius: 0 0 10px 0;
	behavior: url(/_layouts/15/js/PIE.htc);
	position: relative;

}
.contentSection .qr-main-article img {
	border-radius:8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	behavior: url(/_layouts/15/js/PIE.htc);
	position: relative;

}
.qr-main-article p {
	margin: 0;
}
.qr-main-article .qr-article-image img {
	width:100%;
}
.qr-main-submenu a:active, .qr-main-submenu a:visited, 
.qr-main-submenu a:link, .qr-main-submenu a:hover,.qr-main-submenu a:focus {
	color: #fff;
	text-decoration: none;
}
.qr-main-tilttrain .qr-main-submenu a:active, .qr-main-tilttrain .qr-main-submenu a:visited, 
.qr-main-tilttrain .qr-main-submenu a:link, .qr-main-tilttrain .qr-main-submenu a:hover,
.qr-main-tilttrain .qr-main-submenu a:focus {
	color:#444;
}

.qr-main-submenu a:before {
	content:"\e072";
	font-family:"Glyphicons Halflings";
	font-size:10px;
	padding-right:6px;
}

@media only screen and (max-width: 767px) {
	.qr-main .qr-main-article,
	.qr-main.qr-main-exp .qr-main-article{
		height: auto;
		display:block;
	}
    .qr-main-submenu, 
    .qr-main-exp .qr-main-submenu {
    	border-radius: 10px 10px 0 0;
    	-webkit-border-radius: 10px 10px 0 0;
		-moz-border-radius: 10px 10px 0 0;
		behavior: url(/_layouts/15/js/PIE.htc);
		position: relative;
		display: block;
	}
	.qr-main-content-area,
	.qr-main-exp .qr-main-content-area {
		border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
		-moz-border-radius: 0 0 10px 10px;
		behavior: url(/_layouts/15/js/PIE.htc);
		position: relative;
		display: block;
	}
}

.qr-travelTabMenu {
	width: 100%;
	overflow:hidden;
	min-height: 38px;
	background-color: #efefef;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	behavior: url(/_layouts/15/js/PIE.htc);
	position: relative;
	list-style: none;
	padding-left: 0;
	margin:10px 0 0;
}
.qr-travelTabMenu li {
	border-width: 0 2px 2px 0;
	border-color: #fff;
	border-style: solid;
	margin: 0;
	padding:0;
	text-align: center; 
}
.qr-travelTabMenu a:active, 
.qr-travelTabMenu a:visited, 
.qr-travelTabMenu a:link {
	display: block;
	color: #515151;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	height: 36px;
	padding-top: 0.5em;
}
.qr-travelTabMenu a:hover, 
.qr-travelTabMenu a:focus {
	color:#fff;
}

.qr-main-spiritofqueensland .qr-main-submenu,
.qr-main-spiritofqueensland .qr-travelTabMenu .qr-ourtrains-spiritofqueensland a,
.qr-travelTabMenu .qr-ourtrains-spiritofqueensland a:hover,
.qr-travelTabMenu .qr-ourtrains-spiritofqueensland a:focus {
	background-color:#0072bb;
	color:#fff;
}
.qr-main-tilttrain .qr-main-submenu,
.qr-main-tilttrain .qr-travelTabMenu .qr-ourtrains-tilttrain a,
.qr-travelTabMenu .qr-ourtrains-tilttrain a:hover,
.qr-travelTabMenu .qr-ourtrains-tilttrain a:focus {
	background-color:#d1d3d4;
	color:#000;
}
.qr-main-spiritofoutback .qr-main-submenu,
.qr-main-spiritofoutback .qr-travelTabMenu .qr-ourtrains-outback a,
.qr-travelTabMenu .qr-ourtrains-outback a:hover,
.qr-travelTabMenu .qr-ourtrains-outback a:focus {
	background-color:#f47b20;
	color:#fff;
}
.qr-main-gulflander .qr-main-submenu,
.qr-main-gulflander .qr-travelTabMenu .qr-ourtrains-gulflander a,
.qr-travelTabMenu .qr-ourtrains-gulflander a:hover,
.qr-travelTabMenu .qr-ourtrains-gulflander a:focus {
	background-color:#b52025;
	color:#fff;
}
.qr-main-inlander .qr-main-submenu,
.qr-main-inlander .qr-travelTabMenu .qr-ourtrains-inlander a,
.qr-travelTabMenu .qr-ourtrains-inlander a:hover,
.qr-travelTabMenu .qr-ourtrains-inlander a:focus {
	background-color:#58595b;
	color:#fff;
}
.qr-main-westlander .qr-main-submenu,
.qr-main-westlander .qr-travelTabMenu .qr-ourtrains-westlander a,
.qr-travelTabMenu .qr-ourtrains-westlander a:hover,
.qr-travelTabMenu .qr-ourtrains-westlander a:focus {
	background-color:#fbb040;
	color:#fff;
}
.qr-main-savannahlander .qr-main-submenu,
.qr-main-savannahlander .qr-travelTabMenu .qr-ourtrains-savannahlander a,
.qr-travelTabMenu .qr-ourtrains-savannahlander a:hover,
.qr-travelTabMenu .qr-ourtrains-savannahlander a:focus {
	background-color:#c4937e;
	color:#fff;
}
.qr-main-ksr .qr-main-submenu,
.qr-main-ksr .qr-travelTabMenu .qr-ourtrains-kuranda a,
.qr-travelTabMenu .qr-ourtrains-kuranda a:hover,
.qr-travelTabMenu .qr-ourtrains-kuranda a:focus {
	background-color:#00803a;
	color:#fff;
}

.qr-main-reef .qr-main-submenu,
.qr-main-reef .qr-travelTabMenu .qr-experiences-reef a,
.qr-travelTabMenu .qr-experiences-reef a:hover,
.qr-travelTabMenu .qr-experiences-reef a:focus {
	background-color:#01b1c9;
	color:#fff;
}
.qr-main-outback .qr-main-submenu,
.qr-main-outback .qr-travelTabMenu .qr-experiences-outback a,
.qr-travelTabMenu .qr-experiences-outback a:hover,
.qr-travelTabMenu .qr-experiences-outback a:focus {
	background-color:#e76b25;
	color:#fff;
}
.qr-main-rainforest .qr-main-submenu,
.qr-main-rainforest .qr-travelTabMenu .qr-experiences-rainforest a,
.qr-travelTabMenu .qr-experiences-rainforest a:hover,
.qr-travelTabMenu .qr-experiences-rainforest a:focus {
	background-color:#009091;
	color:#fff;
}
.qr-main-beach .qr-main-submenu,
.qr-main-beach .qr-travelTabMenu .qr-experiences-beach a,
.qr-travelTabMenu .qr-experiences-beach a:hover,
.qr-travelTabMenu .qr-experiences-beach a:focus {
	background-color:#1f88c9;
	color:#fff;
}
/*responsive media queries*/
@media screen and (min-width:768px) and (max-width : 991px) {
	.qr-travelTabMenu a:active, .qr-travelTabMenu a:visited, .qr-travelTabMenu a:link {
		font-size:0.86em;
	}
}
@media screen and (max-width : 767px) {
	.qr-travelTabMenu a:active, .qr-travelTabMenu a:visited, .qr-travelTabMenu a:link {
		font-size:0.9em;
	}	
}
@media screen and (max-width : 320px) {
.qr-travelTabMenu a:active, .qr-travelTabMenu a:visited, .qr-travelTabMenu a:link {
		font-size:0.7em;
		padding-top:0;
	}	
}

.qr-main-webparts .ms-webpartzone-cell {
	margin-bottom:2px;
}
.ms-webpartzone-cell
{
	margin-bottom:0px;
} 

/* Experience and Train Image rotators */
#imageCarousel.carousel {
	overflow: hidden;
	border-radius: 0 0 16px 16px;
	-webkit-border-radius:0 0 16px 16px;
	-moz-border-radius: 0 0 16px 16px;
	behavior: url(/_layouts/javascript/PIE.htc);
  	position: relative;
}
#imageCarousel span.item {
	padding:0;
}
#imageCarousel span.item img {
	width:100%;
} 
#imageCarousel .carousel-control {
	width: 6%;
	height: 60px;
	margin-top:7%;
	opacity:0.1;
	filter:opacity(10%);
}
#imageCarousel .carousel-control:hover,
#imageCarousel .carousel-control:focus {
	opacity:0.6;
	filter:opacity(60%);
	background-color:rgba(0,0,0,0.5);
}
#imageCarousel .carousel-control .glyphicon-chevron-right {	
	right:45%;
}
#imageCarousel .carousel-control .glyphicon-chevron-left {
	left:45%;
}
#imageCarousel .carousel-indicators {
	left:inherit;
	right: 0;
	width: 25%;
	margin: 0;
}
#imageCarousel .carousel-indicators li {	
	border-radius: 0;
	-webkit-border-radius:0;
    -moz-border-radius: 0;
    behavior: url(/_layouts/15/js/PIE.htc);
	width: 20px;
	height: 20px;
	margin-left: 5px;
}

#bannerCarousel {
	overflow: hidden;
	border-width:0px;
   
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
     width: 100%;
}
#bannerCarousel .carousel-control {    
	-pie-background:rgba(0,0,0,0.15);
	background: rgba(0,0,0,0.3);
    top: 40%;
    width: 5%;
    opacity: 0.3;
    filter: alpha(opacity=30);
    height: 20%;
    min-height: 55px;
    min-width: 35px;
    z-index:2;
    behavior: url(/_layouts/15/js/PIE.htc);
}
#bannerCarousel .carousel-control:hover,
#bannerCarousel .carousel-control:focus {
    opacity: 0.9;
    filter: alpha(opacity=90);
    -pie-background:rgba(0,0,0,0.3);
	behavior: url(/_layouts/15/js/PIE.htc);
}
/*.carousel .item {
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.carousel .active.left,
.carousel .active.right {
    left: 0;
    opacity: 0;
    z-index: 2;
}
.carousel .next,
.carousel .prev {
    left: -1024px;
    opacity: 1;
    z-index: 1;
}
*/
#bannerCarousel .carousel-indicators {
    width: auto;
    margin: 0;
    left:45%;
    bottom: 1px;
    background: rgba(0,0,0,0.1);
    -pie-background: rgba(0,0,0,0.1);
    behavior:url(/_layouts/15/js/PIE.htc);
    height: 30px;
    padding: 5px 10px;
}
#bannerCarousel .carousel-indicators:hover,
#bannerCarousel .carousel-indicators:focus {
    background: rgba(0,0,0,0.4);
    -pie-background:rgba(0,0,0,0.4);
}
#bannerCarousel .carousel-indicators li,
#bannerCarousel .carousel-indicators .active {
    width: 16px;
    height: 12px;
    margin: 1px 3px;
    -webkit-radius:10px;
    -moz-radisu:10px;
    border-radius:10px;
    behavior:url(/_layouts/15/js/PIE.htc);
    -pie-background:rgba(0,0,0,0);
}
#bannerCarousel .carousel-indicators .active {
	-pie-background:#fff;
}
#bannerCarousel .overlay, #carousel-custom .overlay
{
    color:#fff;	
    width:40%;
}

#bannerCarousel .TopLeft, #carousel-custom .TopLeft
{
    left:10%;
    top:10%;
    position:absolute;
}
#bannerCarousel .TopRight, #carousel-custom .TopRight
{
    right:10%;
    top:10%;
    position:absolute;
}
#bannerCarousel .BottomLeft, #carousel-custom .BottomLeft
{
    left:10%;
    bottom:10%;
    position:absolute;
}

#bannerCarousel .BottomRight, #carousel-custom .BottomRight
{
    right:10%;
    bottom:10%;
    position:absolute;
}
/* Image and video rotator */
#carousel-custom {
    margin: 20px auto;
    width: 100%;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    max-height:90px;
    overflow-y: hidden;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
    max-height:60px;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}

#carousel-custom .modal-dialog 
{
	width:auto;
	height:auto;
}


#carousel-custom .carousel-control {    
	-pie-background:rgba(0,0,0,0.15);
	background: rgba(0,0,0,0.3);
    top: 40%;
    width: 5%;
    opacity: 0.3;
    filter: alpha(opacity=30);
    height: 20%;
    min-height: 55px;
    min-width: 35px;
    z-index:2;
    behavior: url(/_layouts/15/js/PIE.htc);
}
#carousel-custom .carousel-control:hover,
#carousel-custom .carousel-control:focus {
    opacity: 0.9;
    filter: alpha(opacity=90);
    -pie-background:rgba(0,0,0,0.3);
	behavior: url(/_layouts/15/js/PIE.htc);
}

/* end image and video rotator */

@media screen and (max-width:767px) {
	#bannerCarousel .carousel-control .glyphicon, #carousel-custom  .carousel-control .glyphicon {
		font-size: 26px;
		top: 25%;
	}
	
	#bannerCarousel .carousel-indicators {
    left:43%;
   
	}

}
@media screen and (max-width:480px) {
	#bannerCarousel .carousel-control, #carousel-custom .carousel-control
	{
		top:30%;
	}

	#bannerCarousel .carousel-indicators {
    left:35%;
   
	}
	
	#bannerCarousel .overlay, #carousel-custom .overlay
	{
	    width:80%;
	}

	#bannerCarousel .TopLeft, #carousel-custom .TopLeft, #bannerCarousel .TopRight, #carousel-custom .TopRight,
	#bannerCarousel .BottomLeft, #carousel-custom .BottomLeft,#bannerCarousel .BottomRight, #carousel-custom .BottomRight

	{
	    left:10%;
	    top:10%;
	    position:absolute;
	}



}
*/
#PromoTiles .row
{
	margin:0px;
}

#PromoTiles .col-xs-6,#PromoTiles .col-md-6, #PromoTiles .col-sm-6
{
	padding:0px;
}
#PromoTiles .col-md-6 img, #PromoTiles .col-sm-6 img
{
 /*	width:100%; */
}

/* pimary button style */
.btn-primary{
	color:#fff ;
	background: #505050 ;
	border-color:#101010
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,
.btn-primary.active,.open>.dropdown-toggle.btn-primary
{color:#fff;background-color:#505050;border-color:#101010;}


/* Content Query Trade Tool box new item */
.cbq-layout-main .dfwp-list .link-item {
   border-bottom: 1px solid #ddd;
   padding: 12px 8px ;
}
.cbq-layout-main .dfwp-list .cbq-layout-main .link-item a:link, .cbq-layout-main .dfwp-list .link-item a:visited, .cbq-layout-main .dfwp-list .link-item a:link {
  color: #DA1210
}
 
.cbq-layout-main .dfwp-list{
  border: 1px solid #DDD;
  padding: 0 8px;
  margin-bottom: 6px
}

.newfooterLink
{
	text-align:right;
	font-size:0.9em;
}
.newfooterLink a:link, .newfooterLink a:visited, .newfooterLink a:link {
  color: #DA1210
 }
 /* End Content Query Trade Tool box new item */


/* Image Tile View */
.tileview {
	list-style-type: none;
	margin:0;
	padding:0;
}
.tileview-tile {
	float:left;
	height: 200px;
	width: 160px;
	padding: 5px;
}
.tileview-tile-link {
	display:block;
	overflow: hidden;
	position: relative;
	color:#fff;
	height:160px;
}
.tileview-tile-link:hover, .tileview-tile-link:focus {
	color:#fff;
}
.tileview-tile-link img {
	min-width:150px;
	min-height:160px;
}
.tileview-tile-overlay {
	-webkit-transition: top 0.3s ease;
	-moz-transition: top 0.3s ease;
	-o-transition: top 0.3s ease;
	transition: top 0.3s ease;
	top: 115px;
	background-color: rgba(0,0,0,0.4);
	height: 100%;
	position: absolute;
	width: 100%;
	padding: 2px 5px;
}
.tileview-tile-link:hover .tileview-tile-overlay {
	top:0;
}

/* End Image Tile View */

.qr-borderTable a:link, .qr-borderTable a:visited, .qr-borderTable a:link
{
	color:	#428bca
}
.ContentHeader h2{	
	color:	#333
}

/* Bootstrap Tabs */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:link, .nav-tabs > li.active > a:visited
{
	background-color:#0072BB;
	color:#FFF;

    outline:none;
	
	
}
/* End Bootstrap Tabs */


/* Modal Styles */
div.modal-header .close
{
	min-width:auto;
}

/* Modal Styles End */



/* Content Styles */

/*Trasparent overlay style for image ooverlays */
.qrt-overlay
{
	padding:1em;
	background-color:rgba(0, 0, 0, 0.5);
	display:inline-block;
	
}

.qrt-overlay-large
{
	font-size:1.75em;
}


.qrt-overlay-xxlarge
{
	font-size:2.6em;
}



.qrt-overlay-xlarge
{
	font-size:2em;
}


.qrt-overlay-medium
{
	font-size:1.5em;
}

.qrt-overlay-small
{
	font-size:1.25em;
}

.qrt-icon-container
{
	height:40px;
}
.qrt-flip-container
{
	font-size:0.8em;
	padding:1em;
}

.qrt-flip-container > ul 
{
	-webkit-margin-before: .5em;
    -webkit-margin-after: .5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 10px;
    margin-before: .5em;
    margin-after: .5em;
    margin-start: 0px;
    margin-end: 0px;
    padding-start: 10px;
    
}   
.qrt-flip-container > ul > li
{
	line-height:1.4em;	

} 

@media screen and (max-width : 1199px) 
{
.qrt-flip-container
{
	font-size:0.7em;
	padding:1em;
}

}


@media screen and (max-width : 991px) {
	.qrt-overlay-large
	{
		font-size:1.25em;
	}
	
	.qrt-overlay-medium
	{
		font-size:1.1em;
	}
	
		
	.qrt-overlay-small
	{
		font-size:1em;
	}


.qrt-overlay-xxlarge
{
	font-size:2.0em;
}



.qrt-overlay-xlarge
{
	font-size:1.8em;
}

.qrt-flip-container
{
	font-size:0.8em;
	padding:1em;
}


}



@media screen and (max-width : 767px) {
	.qrt-overlay-large
	{
		font-size:1.25em;
	}
	
	.qrt-overlay-medium
	{
		font-size:1.1em;
	}
	
	.qrt-overlay-small
	{
		font-size:1em;
	}


.qrt-overlay-xxlarge
{
	font-size:1.8em;
}



.qrt-overlay-xlarge
{
	font-size:1.6em;
}

.qrt-flip-container
{
	font-size:0.8em;
	padding:1em;
	
}

.qrt-flip-container
{
	font-size:0.8em;
	padding:1em;



}




}


@media screen and (max-width : 480px) {
	
	
	
	.qrt-overlay-large
	{
		font-size:1.25em;
	}
	
	.qrt-overlay-medium
	{
		font-size:1.1em;
	}

	.qrt-overlay-small
	{
		font-size:0.8em;
	}
	
	
.qrt-overlay-xxlarge
{
	font-size:1.6em;
}



.qrt-overlay-xlarge
{
	font-size:1.4em;
}


.qrt-flip-container
{
	font-size:0.8em;
	padding:1em;
}


}


@media screen and (max-width : 320px) {
	.qrt-overlay-large
	{
		font-size:1em;
	}
	
	.qrt-overlay-medium
	{
		font-size:0.85em;
	}
	
    .qrt-overlay-small
	{
		font-size:0.6em;
	}


	
.qrt-overlay-xxlarge
{
	font-size:1.4em;
}



.qrt-overlay-xlarge
{
	font-size:1.2em;
}


.qrt-flip-container
{
	font-size:0.9em;
	padding:1em;
}


}


/* --- Content styles end */

	

